@media screen and (min-width: 810px) and (max-width: 979px) {
#logo {
	padding-top:20px !important;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	padding-top:20px !important;
	padding-bottom:0px !important;
	width:133px;
	margin:0 auto !important;
	float:none !important;
	text-align:center;
}
  .blog-post-others-one,
  .blog-post-others-two,
  .blog-post-others-three {
  	width:100%;
  	display:block;
  	text-align:left;
  	float:left;
  	margin-left:0;
  	border-top:1px dashed #ddd;
	padding-top:3px;
  }
  .blog-post-others-one {
  	border-top:0;
  	padding-top:0;
  }
  #respond textarea {
	width:480px !important;
}
.depth-2 {width:450px;float:right;}
.depth-2 .comment-body {width:320px;}

.depth-3 {width:370px;float:right;}
.depth-3 .comment-body {width:240px;}

.depth-4 {width:370px;float:right;}
.depth-4 .comment-body {width:240px;}

.depth-5 {width:370px;float:right;}
.depth-5 .comment-body {width:240px;}

	.attachment-post-thumbnail {
		max-width:504px !important;
	}
  .search-text:focus {
	width:50px !important;
  }
  #slides .next, #slides .prev {
	left:43%;
}
  #nav ul ul {
	top:73px;
	}
  .tinynav { 
	display: none;
	}
.thumb1 img { width:784px !important; }
.portfolio-item1 { width: 800px; }
.thumb2 img { width:374px !important; }
.portfolio-item2 { width: 390px; }
.thumb3 img { width:229px !important; }
.portfolio-item3 { width: 245px;}
.thumb4 img { width:174px !important; }
.portfolio-item4 { width: 190px;}
  .wrap {
	width:800px !important;
  }
  #footer_top, #top_bottom {
	width:850px;
}
  .slides_container, .slides_container div {
	width:800px !important;
	height:270px;
}
  #nav {
	width:780px;
	padding:10px 0;
	text-align:center;
  }
  #nav ul {
	float:none !important;
  }
  #content_left {
	width:520px;
  }
  #content_right {
	width:537px;
	margin-top:0px;
  }
  .one_half img.image-holder {
	width:360px;
	height:150px;
  }
  .one_third img.image-holder {
	width:223px;
  }
  .one_fourth img.image-holder {
	width:169px;
  }
  .blog-post img.image-holder {
	width:504px;
  }
.pricing {
	width:800px;
}
  .heading p {
  	width:800px !important;
  }
  .heading a.button {
	margin:20px 0 0 0 !important;
  }
  .comment-body {
	width:370px;
  }
  #reply input {
	width:205px;
  }
  #reply textarea {
	width:470px;
  }
  #maps {
	width:504px;
  }
  .blog-post-info {
	width:150px;
	}
	.blog-post-text {
		width:320px;
	}
	#simple-contact-form textarea { width: 480px !important; }
	.content_full_two {
    margin: 30px 0 0!important;
}
#nav ul li a{
	 padding: 35px 10px 0!important;
}
#breadcrumbs
{
	width: 100%;
	  padding: 30px 0 30px;
	overflow: visible;
	
}
#content_right #breadcrumbs .wrap{
width:536px!important;
}
#content_right #breadcrumbs {
padding: 0px 0 30px!important;
}
#footer{
max-width:979px;
min-width:800px;
width:auto;
}
}

@media screen and (min-width: 609px) and (max-width: 809px) {
.flexslider_wrapper {
    margin: 24px auto 0;
}
   #logo {
	padding-top:20px !important;
	padding-bottom:0px !important;
	width:133px;
	margin:0 auto !important;
	float:none !important;
	text-align:center;
  }
  .blog-post-others-one,
  .blog-post-others-two,
  .blog-post-others-three {
  	width:100%;
  	display:block;
  	text-align:left;
  	float:left;
  	margin-left:0;
  	border-top:1px dashed #ddd;
	padding-top:3px;
  }
  .blog-post-others-one {
  	border-top:0;
  	padding-top:0;
  }
  #respond textarea {
	width:560px !important;
}

  .attachment-post-thumbnail {
		max-width:584px !important;
	}
  #footer .one_third {
	padding-bottom:50px !important;
  }
  #footer .last {
	padding-bottom:0px !important;
  }
  #slides .next, #slides .prev {
	left:39.6%;
}
  .slides_container, .slides_container div {
	width:600px !important;
	height:280px;
}
.slides_container .one_third {
	width:30% !important;
	float:left !important;
	margin-right:20px !important;
}
.tinynav {
    display: block;
    float: left;
    margin: 65px auto 0px auto;
    width: 100%;
}
.thumb1 img { width:584px !important; }
.portfolio-item1 { width: 600px; }
.thumb2 img { width:274px !important; }
.portfolio-item2 { width: 290px; }
.thumb3 img { width:164px !important; }
.portfolio-item3 { width: 180px; }
.thumb4 img { width:124px !important; }
.portfolio-item4 { width: 140px;}

   .wrap {
	width:600px !important;
  }
   .wrap2 {
	width:580px !important;
  }
  .wrap2 h2{
	font-size: 18px;
	}

.proudly_s h1 {
    font-size: 18px;
}
#footer {
    display: none !important;
}
#copyright {
 	margin-top: 56px;
}

.home_btm_cnt {
	width: 95%;
}
.home_btm_cnt p {
    float: left;
    width: 100%;
	line-height: 20px;
}
#footer {
    display: none !important;
}
#copyright {
 	margin-top: 72px;
}

.home_btm_cnt {
	width: 95%;
}
.home_btm_cnt p {
    float: left;
    width: 100%;
	line-height: 20px;
}
  #footer_top, #top_bottom {
	width:650px;
}
.pricing {
	width:600px;
}
.plan-list {
	width:100%;
}
  #nav {
	padding:0;
	width:600px;
  }
  #nav ul { 
	display: none;
  }
  #sidebar_left {
	width: 98%;
  }
   #sidebar_right {
	width: 100%;
  }
  .sidebar_area {
	width:97% !important;
	margin-bottom: 0!important;
    padding-bottom: 25px!important;
  }
   #content_left {
	width:100%;
	margin-top:30px;
  }
  #content_right {
	width:100%;
	margin-top:-30px;
  }
  .blog-post img.image-holder {
	width:584px;
	height:200px;
  }
  .one_third img.image-holder {
	width:584px;
	height:200px;
	float:left;
  }
 .heading p {
  	width:584px !important;
  }
  .heading a.button {
	margin:20px 0 0 0 !important;
  }
  .one_half,
  .one_half,
  .one_third,
  .two_thirds,
  .one_fourth,
  .one_fifth {
	width:100% !important;
	margin:10px 0;
  }
  .comment-body {
	width:460px;
  }
  #reply input {
	width:245px;
  }
  #reply textarea {
	width:530px;
  }
  #maps {
	width:584px;
  }
   .blog-post-info {
	width:150px;
	}
	.blog-post-text {
		width:410px;
	}
	#simple-contact-form textarea { width: 560px !important; }
.hydra {
	float: left;
	width: 91%;
	padding: 10px;
}
.hydra1 {
	float: left;
	width: 91%;
	padding: 5px;
}
.hydra_left_bg {
	float: left;
	width: 100%;
	padding: 3px;
	background-color: #F5F5F5;
}
.hydra_right_bg {
	float: left;
	width: 100%;
	padding: 3px;
	background-color: #F5F5F5;
}
.hydra_left {
	float: left;
	width: 100%;
	padding: 3px;
}
.hydra_right {
	float: left;
	width: 100%;
	padding: 3px;
}
.hydra_right1 {
	float: left;
	width: 100%;
	padding: 2px;
}
.m_thumb {
    float: left;
    padding: 10px 0 10px 8px;
    width: 100%;
}
.machine_thumb {
    float: left;
    height: 140px;
    margin: 0 18px 5px auto;
    text-align: center;
    width: 21.9%;
}
.hydra_left1 {
    text-align: left;
    width: 100%;
}
.content_full_two {
    margin: 39px 0 0!important;
}
#breadcrumbs
{
	width: 100%;
	padding: 37px 0 30px 0;
	overflow: visible;
}
#content_full h2 { padding-left:0px;!important}
}

@media screen and (min-width: 440px) and (max-width: 608px) {
.flexslider_wrapper {
    margin: 24px auto 0;
}
#logo {
	padding-bottom:0px !important;
	width:133px;
	float:left !important;
	text-align:center;
  }
  .blog-post-others-one,
  .blog-post-others-two,
  .blog-post-others-three {
  	width:100%;
  	display:block;
  	text-align:left;
  	float:left;
  	margin-left:0;
  	border-top:1px dashed #ddd;
	padding-top:3px;
  }
  .blog-post-others-one {
  	border-top:0;
  	padding-top:0;
  }
.depth-2 {width:400px;float:right;}
.depth-2 .comment-body {width:270px;}

.depth-3 {width:400px;float:right;}
.depth-3 .comment-body {width:270px;}

.depth-4 {width:400px;float:right;}
.depth-4 .comment-body {width:270px;}

.depth-5 {width:400px;float:right;}
.depth-5 .comment-body {width:270px;}

  #respond textarea {
	width:360px !important;
}
  .attachment-post-thumbnail {
		max-width:384px !important;
	}
 #footer .one_third {
	padding-bottom:50px !important;
  }
  #footer .last {
	padding-bottom:0px !important;
  }
  .slides_container, .slides_container div {
	width:400px;
	height:340px;
}
.tinynav {
    display: block;
    float: left;
    margin: 65px auto 0px auto;
    width: 100%;
}
.thumb1 img {
	width:384px !important;
}
.portfolio-item1 {  
    width: 400px;
}
.thumb2 img,
.thumb3 img,
.thumb4 img {
	width:379px !important;
}
.portfolio-item2,
.portfolio-item3,
.portfolio-item4 {  
    width: 395px;
}
   .wrap {
	width:400px !important;
  }
   .wrap2 {
	width:380px !important;
  }
  .wrap2 h2{
	font-size: 18px;
	}
.proudly_s h1 {
    font-size: 18px;
}

#footer {
    display: none !important;
}
#copyright {
 	margin-top: 56px;
}

.home_btm_cnt {
	width: 95%;
}
.home_btm_cnt p {
    float: left;
    width: 100%;
	line-height: 20px;
}
  #footer_top, #top_bottom {
	width:450px;
}
  .pricing {
	width:400px;
}
.plan-list {
	width:100%;
}
#slides .next, #slides .prev {
	left:37.6%;
}
 #nav {
	padding:0;
	width:400px;
  }
  #nav ul { 
	display: none;
  }
   #sidebar_left {
	width: 97%;
	margin-top: 0;
  }
   #sidebar_right {
	width: 100%;
  }
  .sidebar_area {
	width:96% !important;
	 margin-bottom: 0!important;
    padding-bottom: 28px!important;
  }
   #content_left {
	width:100%;
	margin-top:30px;
  }
  #content_right {
	width:100%;
	margin-top:-30px;
  }
  .blog-post img.image-holder {
	width:384px;
	height:140px;
  }
  .one_half img.image-holder {
	width:384px;
	height:150px;
  }
  .one_third img.image-holder {
	width:384px;
	height:150px;
	float:left;
  }
  .heading p {
  	width:384px !important;
  }
  .heading a.button {
	margin:20px 0 0 0 !important;
  }
  .one_half,
  .one_third,
  .two_thirds,
  .one_fourth,
  .one_fifth {
	width:100% !important;
	margin:10px 0;
  }
  .comment-body {
	width:250px;
  }
   #reply input {
	width:145px;
  }
  #reply textarea {
	width:350px;
  }
  #maps {
	width:384px;
  }
   .blog-post-info {
	width:400px;
	}
	.blog-post-text {
		width:400px;
	}
	.blog-post-text h3 {
		margin:20px 0 0px 0;
	}
	.slide-data {
		display:none !important;
	}
	#portfolio-filter li {
		display: block;
		width:100%;
		float:left;
	}
	#portfolio-list {
	 	width:300px;
	}
	#simple-contact-form textarea { width: 360px !important; }
.hydra {
	float: left;
	width: 91%;
	padding: 10px;
}
.hydra1 {
	float: left;
	width: 91%;
	padding: 5px;
}
.hydra_left_bg {
	float: left;
	width: 100%;
	padding: 3px;
	background-color: #F5F5F5;
}
.hydra_right_bg {
	float: left;
	width: 100%;
	padding: 3px;
	background-color: #F5F5F5;
}
.hydra_left {
	float: left;
	width: 100%;
	padding: 3px;
}
.hydra_right {
	float: left;
	width: 100%;
	padding: 3px;
}
.hydra_right1 {
	float: left;
	width: 100%;
	padding: 2px;
}
.m_thumb {
    float: left;
    padding: 10px 0 10px 8px;
    width: 99%;
}
.machine_thumb {
    float: left;
    height: 140px;
    margin: 0 5px 5px auto;
    text-align: center;
    width: 29.5%;
}
.hydra_left1 {
    text-align: left;
    width: 100%;
}
.machine_thumb img {
    width: 89% !important;
}
.content_full_two {
    margin: 34px 0 0!important;
}
#breadcrumbs
{
	width: 100%;
	padding: 30px 0 30px 0;
	overflow: visible;
}
#content_full h2 { padding-left:0px;!important}
}

@media screen and (min-width: 330px) and (max-width: 439px) {
.flexslider_wrapper {
    margin: 24px auto 0;
}
#logo {
	padding-bottom:0px !important;
	width:133px;
	float:left !important;
	text-align:center;
  }
    .blog-post-others-one,
  .blog-post-others-two,
  .blog-post-others-three {
  	width:100%;
  	display:block;
  	text-align:left;
  	float:left;
  	margin-left:0;
  	border-top:1px dashed #ddd;
	padding-top:3px;
  }
  .blog-post-others-one {
  	border-top:0;
  	padding-top:0;
  }
.depth-2 {width:300px;float:right;}
.depth-2 .comment-body {width:170px;}

.depth-3 {width:300px;float:right;}
.depth-3 .comment-body {width:170px;}

.depth-4 {width:300px;float:right;}
.depth-4 .comment-body {width:170px;}

.depth-5 {width:300px;float:right;}
.depth-5 .comment-body {width:170px;}

  #respond textarea {
	width:260px !important;
}
  .attachment-post-thumbnail {
		max-width:284px !important;
	}
.slides_container, .slides_container div {
	width:300px;
	height:410px;
}
 #footer .one_third {
	padding-bottom:50px !important;
  }
  #footer .last {
	padding-bottom:0px !important;
  }
  .slide-data p {
  	display:none !important;
  }
   
.tinynav {
    display: block;
    float: left;
    margin: 65px auto 0px auto;
    width: 100%;
}
	.thumb1 img {
	width:284px !important;
}
.portfolio-item1 {  
    width: 300px;
}
.thumb2 img,
.thumb3 img,
.thumb4 img {
	width:279px !important;
}
.portfolio-item2,
.portfolio-item3,
.portfolio-item4 {  
    width: 295px;
}
   .wrap {
	width:300px !important;
  }
  
  .wrap2 {
	width: 280px !important;
  }
  .wrap2 h2{
	font-size: 18px;
	}
.proudly_s h1 {
    font-size: 18px;
}

#footer {
    display: none !important;
}
#copyright {
 	margin-top: 56px;
}

.home_btm_cnt {
	width: 95%;
}
.home_btm_cnt p {
    float: left;
    width: 100%;
	line-height: 20px;
}

  #footer_top, #top_bottom {
	width:350px;
}
  .pricing {
	width:300px;
}
.plan-list {
	width:100%;
}
#slides .next, #slides .prev {
	left:35.6%;
}
 #nav {
	padding:0;
	width:300px;
  }
  #nav ul { 
	display: none;
  }
   #sidebar_left {
	width: 96%;
	margin-top: 0;
  }
   #sidebar_right {
	width: 100%;
  }
  .sidebar_area {
	width:94% !important;
	margin-bottom: 0!important;
  }
   #content_left {
	width:100%;
	margin-top:30px;
  }
  #content_right {
	width:100%;
	margin-top:-30px;
  }
  .one_half img.image-holder {
	width:284px;
	height:150px;
  }
  .one_third img.image-holder {
	width:284px;
	height:150px;
  }
  .one_fourth img.image-holder {
	width:284px;
  }
  .blog-post img.image-holder {
	width:284px;
	height:120px;
  }
  .heading p {
  	width:284px !important;
  }
   .heading a.button {
	margin:20px 0 0 0px !important;
	}
  .one_half,
  .one_third,
  .two_thirds,
  .one_fourth,
  .one_fifth {
	width:100% !important;
	margin:10px 0;
  }
  .comment-body {
	width:150px;
  }
   #reply input {
	width:95px;
  }
  #reply textarea {
	width:250px;
  }
  #maps {
	width:284px;
  }
   .blog-post-info {
	width:300px;
	}
	.blog-post-text {
		width:300px;
	}
	.blog-post-text h3 {
		margin:20px 0 0px 0;
	}
	.slide-data {
		display:none !important;
	}
	#portfolio-filter li {
		display: block;
		width:100%;
		float:left;
	}
	#portfolio-list {
	 	width:300px;
	}
	#simple-contact-form label { width: 240px !important; }
	#simple-contact-form fieldset input { width: 240px !important; }
	#simple-contact-form textarea { width: 240px !important; }
.hydra {
	float: left;
	width: 91%;
	padding: 10px;
}
.hydra1 {
	float: left;
	width: 91%;
	padding: 5px;
}

.hydra_left_bg {
	float: left;
	width: 100%;
	padding: 3px;
	background-color: #F5F5F5;
}
.hydra_right_bg {
	float: left;
	width: 100%;
	padding: 3px;
	background-color: #F5F5F5;
}
.hydra_left {
	float: left;
	width: 100%;
	padding: 3px;
}
.hydra_right {
	float: left;
	width: 100%;
	padding: 3px;
}
.hydra_right1 {
	float: left;
	width: 100%;
	padding: 2px;
}
.m_thumb {
    float: left;
    padding: 10px 0 10px 8px;
    width: 97%;
}
.machine_thumb {
    float: left;
    height: 140px;
    margin: 0 5px 5px auto;
    text-align: center;
    width: 48%;
}
.hydra_left1 {
    text-align: left;
    width: 97%;
}
.content_full_two {
    margin: 34px 0 0!important;
}
#breadcrumbs
{
	width: 100%;
	padding: 30px 0 30px 0;
	overflow: visible;
}
#content_full h2 { padding-left:0px;!important}
}

@media screen and (max-width: 329px) {
.flexslider_wrapper {
    margin: 24px auto 0;
}
#logo {
	padding-bottom:0px !important;
	width:133px;
	float:left !important;
	text-align:center;
  }
  .blog-post-others-one,
  .blog-post-others-two,
  .blog-post-others-three {
  	width:100%;
  	display:block;
  	text-align:left;
  	float:left;
  	margin-left:0;
  	border-top:1px dashed #ddd;
	padding-top:3px;
  }
  .blog-post-others-one {
  	border-top:0;
  	padding-top:0;
  }
.depth-1 {width:180px;float:right;}
.depth-1 .comment-body {width:160px;margin-top:20px;}

.depth-2 {width:180px;float:right;}
.depth-2 .comment-body {width:140px;margin-top:20px;}

.depth-3 {width:180px;float:right;}
.depth-3 .comment-body {width:140px;margin-top:20px;}

.depth-4 {width:180px;float:right;}
.depth-4 .comment-body {width:140px;margin-top:20px;}

.depth-5 {width:180px;float:right;}
.depth-5 .comment-body {width:140px;margin-top:20px;}

  #respond textarea {
	width:160px !important;
}
  .attachment-post-thumbnail {
		display:none !important;
	}
  .slides_container, .slides_container div {
	width:200px;
	height:530px;
}
 #footer .one_third {
	padding-bottom:50px !important;
  }
  #footer .last {
	padding-bottom:0px !important;
  }
  .slide-data p {
  	display:none !important;
  }
.tinynav {
    display: block;
    float: left;
    margin: 65px auto 0px auto;
    width: 100%;
}
	.thumb1 img {
	width:184px !important;
}
.portfolio-item1 {  
    width: 200px;
}
.thumb2 img,
.thumb3 img,
.thumb4 img {
	width:179px !important;
}
.portfolio-item2,
.portfolio-item3,
.portfolio-item4 {  
    width: 195px;
}
   .wrap {
	width:293px !important;
  }
  
  .wrap2 {
	width: 280px !important;
  }
  .wrap2 h2{
	font-size: 18px;
	}
.proudly_s h1 {
    font-size: 18px;
}

#footer {
    display: none !important;
}
#copyright {
 	margin-top: 56px;
}

.home_btm_cnt {
	width: 95%;
}
.home_btm_cnt p {
    float: left;
    width: 100%;
	line-height: 20px;
}
  #footer_top, #top_bottom {
	width:250px;
}
  .pricing {
	width:200px;
}
.plan-list {
	width:100%;
}

#slides .next, #slides .prev {
	left:25.6%;
}
 #nav {
	padding:0;
	width:200px;
  }
  #nav ul { 
	display: none;
  }
   #sidebar_left {
	width: 96%;
	margin-top: 0px;
  }
   #sidebar_right {
	width: 100%;
  }
  .sidebar_area {
	width:95% !important;
  }
   #content_left {
	width:100%;
	margin-top:30px;
  }
  #content_right {
	width:100%;
	margin-top:-30px;
  }
  .one_half img.image-holder {
	width:184px;
	height:100px;
  }
  .one_fourth img.image-holder {
	width:184px;
  }
   .blog-post img.image-holder {
	width:184px;
	height:80px;
  }
  .heading p {
  	width:184px !important;
  }
   .heading a.button {
	margin:20px 0 0 0px !important;
	}
  
  .one_half,
  .one_third,
  .two_thirds,
  .one_fourth,
  .one_fifth {
	width:100% !important;
	margin:10px 0;
  }
  .comment-body {
	width:80%;
	float:left;
  }
  img.member-img {
	margin:0 0 20px 70px;
	
  }
   #reply input {
	width:150px;
	margin:5px 0;
  }
  #reply textarea {
	width:150px;
  }
  #maps {
	width:184px;
  }
  .one_third img.image-holder {
	width:184px;
	height:80px;
  }
  .member-img {
	float:left !important;
	margin:0 10px 0 0 !important;
  }
   .blog-post-info {
	width:200px;
	}
	.blog-post-text {
		width:200px;
	}
	.blog-post-text h3 {
		margin:20px 0 0px 0;
	}
	.slide-data {
		display:none !important;
	}
	#search_form_404 .search-sidebar {
		width:120px !important;
	}
	#portfolio-filter li {
		display: block;
		width:100%;
		float:left;
	}
	#portfolio-list {
	 	width:200px;
	}
	#simple-contact-form label { width: 160px !important; }
	#simple-contact-form fieldset input { width: 160px !important; }
	#simple-contact-form textarea { width: 160px !important; }
.hydra {
	float: left;
	width: 91%;
	padding: 10px;
}
.hydra1 {
	float: left;
	width: 91%;
	padding: 5px;
}
.hydra_left_bg {
	float: left;
	width: 100%;
	padding: 3px;
	background-color: #F5F5F5;
}
.hydra_right_bg {
	float: left;
	width: 100%;
	padding: 3px;
	background-color: #F5F5F5;
}
.hydra_left {
	float: left;
	width: 100%;
	padding: 3px;
}
.hydra_right {
	float: left;
	width: 100%;
	padding: 3px;
}
.hydra_right1 {
	float: left;
	width: 100%;
	padding: 2px;
}
.m_thumb {
    float: left;
    padding: 10px 0 10px 8px;
    width: 97%;
}
.machine_thumb {
    float: left;
    height: 140px;
    margin: 0 5px 5px auto;
    text-align: center;
    width: 48%;
}
.hydra_left1 {
    text-align: left;
    width: 92%;
}

#sidebar_left .sidebar_area {
    margin-bottom: 10px;
    padding-bottom: 30px;
}
.content_full_two {
    margin: 34px 0 0!important;
}
#breadcrumbs
{
	width: 100%;
	padding: 30px 0 30px 0;
	overflow: visible;
}
#content_full h2 { padding-left:0px;!important}
}